<?xml version="1.0"?>
<configuration>
<configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
        <section name="oitArchiving.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
</configSections>
<startup><supportedRuntime version="v2.0.50727"/></startup>
    <applicationSettings>
        <oitArchiving.Properties.Settings>
            <setting name="oitArchiving_OITDmsProxy_OITDms" serializeAs="String">
                <value>http://localhost/oitWeb/OITDms.asmx</value>
            </setting>
        </oitArchiving.Properties.Settings>
    </applicationSettings>
</configuration>
